@import url('./user_area/report.css');

/*-----------------------
    IMAGES
-----------------------*/
.img-resize-aspect {
    width: 100%;
    height: 100%;
    height: 220px;
    object-fit: scale-down;
}

.img-scale-effect:hover img{
    transform: scale(1.05);
}

.border-radius-inherit {
    border-radius: inherit;
}

/*----------------------------
    TOAST NOTIFY POPUP
-----------------------------*/
.toast.toast-notify  {
    display: block !important;
    position: fixed !important;
    right: 0;
    bottom: 0;
    margin-right: -1000px;
    margin-bottom: 10px;
    transition: all 0.6s;
    z-index: 1060;
}
